<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpIndustryData](./bitburner.corpindustrydata.md) &gt; [recommendStarting](./bitburner.corpindustrydata.recommendstarting.md)

## CorpIndustryData.recommendStarting property

**Signature:**

```typescript
recommendStarting: boolean;
```
